Thursday, March 6, 2014

What's compatible with Horizon View 5.3?

I'll bet you didn't know this existed!

Have you been wondering what's compatible with Horizon View 5.3 only to find documentation on VMware's website for View 5.2? There's a reason for that...

Horizon View 5.3 was originally supposed to be Horizon View 5.2.1 and was changed to 5.3 last minute. Hence, all the latest available documentation is still on 5.2 because it wasn't supposed to change. That being said, we still feel in the dark when it comes to compatibility with our shiny new 5.3 View Environment.

There's a KB for that...  =)

Compatibility Matrix for Horizon View Components During an Upgrade to Horizon View 5.3: http://kb.vmware.com/kb/2069327

Furthermore, the best solution for checking vSphere component compatibility is the VMware Product Interoperability Matrix. Definitely worth bookmarking!

http://partnerweb.vmware.com/comp_guide2/sim/interop_matrix.php?
Share:

Follow by Email